2017-11-18 12:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004180Kali Linux[All Projects] Kali Package Improvementpublic2017-08-24 00:20
Reporterdookie 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.1 
Target Version2017.2Fixed in Version2017.2 
Summary0004180: Update usage example of apache-users
DescriptionUsage of apache-users requires an update:

USAGE: apache.pl [-h 1.2.3.4] [-l names] [-p 80] [-s (SSL Support 1=true 0=false)] [-e 403 (http code)] [-t threads]
Attached Files

-Relationships
+Relationships

-Notes

~0007095

dookie (administrator)

Updated in apache-users_2.1-1kali3
+Notes

-Issue History
Date Modified Username Field Change
2017-08-23 22:45 dookie New Issue
2017-08-23 22:45 dookie Status new => assigned
2017-08-23 22:45 dookie Assigned To => dookie
2017-08-24 00:20 dookie Status assigned => resolved
2017-08-24 00:20 dookie Resolution open => fixed
2017-08-24 00:20 dookie Fixed in Version => 2017.2
2017-08-24 00:20 dookie Note Added: 0007095
+Issue History